> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raul.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# List comments for a ticket

> Operacion: List comments for a ticket.



## OpenAPI

````yaml /generated/specs/operations.json get /api/v1/tickets/{ticketId}/comments
openapi: 3.0.0
info:
  title: Raul API - Operaciones
  description: Suscripciones, GPS, actividades, visitas y operacion tecnica.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/v1/tickets/{ticketId}/comments:
    get:
      tags:
        - ticket-comments
      summary: List comments for a ticket
      description: 'Operacion: List comments for a ticket.'
      operationId: TicketCommentsController_listComments
      parameters:
        - name: ticketId
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: Comments retrieved
        '404':
          description: Ticket not found

````